
.mySlides {display: block;}


.slideshow-container {
  /* max-width: 1000px; */
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next {
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  display: flex;

  height: 100%;
  top: 0;
  bottom: 0;
  align-items: center;
  /* align-self: center; */
  /* height: 100%; */
  width: auto;
  padding: 0.5rem;
  margin: 0.5rem;

  /* margin-top: -22px; */
  color: black!important;
  /* background-color: rgb(140,40,40); */
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  text-align: center;
}

@media (min-width: 996px) {

.prev, .next {
  text-decoration: none;
  cursor: pointer;
  position: absolute;
  display: flex;

  height: 100%;
  top: 0;
  bottom: 0;
  align-items: center;
  /* align-self: center; */
  /* height: 100%; */
  width: auto;
  padding: 1rem;
  margin: 1rem;

  /* margin-top: -22px; */
  color: black!important;
  /* background-color: rgb(140,40,40); */
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  text-align: center;
}

}


/* Position the "next button" to the right */
.next {
  /* right: 0; */
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgb(187,187, 187);
  color: white!important;
}





/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: rgb(187,187, 187);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: black;
}

/* Fading animation */
/* .fade {
  animation-name: fade;
  animation-duration: 1.5s;
} */

/* @keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
} */

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
